I've updated Community Polls to 4.5.0 version and CjLib to 2.5.6. Something is wrong with CjLib, because is not working.
I've realized that I need to downgrade CjLib to 2.5.1 version in order to fix the problem. Any known compatibility problem with new 2.5.6 version?
I use Joomla 3.6.5. Thank you

JAVIER

Like it on Facebook, Tweet it or share this topic on other bookmarking websites.
You do not have permissions to reply to this topic.
Powered by CjForum